Bug 149505 - Missing HTML files
Missing HTML files
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: htdig (Show other bugs)
4.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 12:46 EST by Kent Walker
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 06:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kent Walker 2005-02-23 12:46:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Directory /usr/share/htdig which contains HTML, PNG, and GIF files
used with search and display screens is missing from the RPM. This
directory was present in version 3.1.6 and is deleted when updating to
AS-4.

Version-Release number of selected component (if applicable):
3.2.0b6-3.40.1

How reproducible:
Always

Steps to Reproduce:
1. Install version 3.1.6
2. Run up2date to install version 3.2.0b6
3.
    

Actual Results:  Directory /usr/share/htdig disappears.  No equivalent
directory is installed or listed in the RPM

Expected Results:  Should have included the /usr/share/htdig files

Additional info:

Workaround: save the /usr/share/htdig directory before upgrading and
reinstall after upgrade.  Or copy it from another system.
Comment 1 Phil Knirsch 2005-05-24 06:56:33 EDT
Those files have been moved to the htdig-web package as they provide the
required images and template files for web searches.

The base htdig package only provides the basic database ceartion and search
mechanisms and applications.

So if you require the web search you need to install the htdig-web package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.